#welcomebox {
    background-color: #E9AF32;  /* senapsgul *//* #e7ffcf; */
}

#welcomebox p {
    margin: 60px;
}

#newsbox .textbox h3 {
	margin-top: 0em;
	margin-bottom: 0em;
}

#newsbox .textbox hr {
	margin-top: 0em;
	margin-bottom: 0em;
	background-color:#00456e;   /* blå */
	border:0;
	height:2px;
}

#startPic1box {
    background-color: #00456e;
    background: url("../siteimg/sida1bild.jpg");
    background-repeat: no-repeat;
        /*background: url("../siteimg/JSBkorSmokeSqr.jpg");*/
}

#newsbox {
    background-color: #E07628; /* orange */ /* #ebd8ee; */
    overflow: auto;
}

#newsbox a {
	text-decoration: none;
	color:#00456e;   /* blå */
}
/* #newsbox a:visited {
    text-decoration: none;
} */
.sqrboxStartSpecial {
    float: left;
    min-height: 300px;
/*    height: 592px;*/
    width: 420px;
}

.newsitemtable {
	display: table;
	padding-top: 20px;
}

.newsitemrow {
	display: table-row;
}

.newsitembullet {
	display: table-cell;
	padding: 0 20px 0 0;	/* right */
    background: url("../siteimg/triaBullet2.png");
    background-repeat: no-repeat;
}
.newsitemtext {
	display: table-cell;
	border: 5px;
	padding: 0 0px 25px 0;	/* bottom */
}
